My Oracle Support Banner

OUCSS 2.1 SP2 Compatibility with CCB 2.4 SP2 and CCB 2.5 (Doc ID 2042498.1)

Last updated on OCTOBER 25, 2019

Applies to:

Oracle Utilities Customer Self Service - Version 2.1.0.2 to 2.1.0.2 [Release 2.1]
Information in this document applies to any platform.

Purpose

OUCSS 2.1.0.2 is compatible with CCB 2.4. SP2 and/or CCB 2.5.0 however the following functionality is not supported:

  1. Dynamic verification fields on Enroll.
  2. Updating email address on Bill notification service tasks when user updates email address from user profile page.

OUCSS 2.1.0.2 supports above features that were added in CCB 2.4 SP3 and will be part of CCB 2.5 SP1 once it is released. Customers could follow the following steps to enable enroll and update email in OUCSS 2.1.0.2 with CCB 2.4.0.2 (SP2) or CCB 2.5.0.

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.